
body {
    margin: 0;
    /*padding: 65px 0 150px 95px;*/
    padding: 65px 0 150px 3%;
    color: #000;
    font-size: 76%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background: #e2e2de url(../img/bg.gif) no-repeat top left;
    }

/* */

h1 { font-size: 2.0em; font-weight: normal; margin-top: 0em; margin-bottom: 0em; }
h2 { font-size: 2.0em; font-weight: normal; margin-top: 0em; margin-bottom: 0em; }
h3 { font-size: 1.0em; font-weight: normal; margin-top: 0em; margin-bottom: 0em; }
h4 { font-size: 1.2em; margin: 1.2em 0em 1.2em 0em; font-weight: bold; }

p { margin: 0px; }
strong, b { font-weight: bold; }
img { border: 0; margin: 0; padding: 0; vertical-align: bottom; }
form { margin: 0; padding: 0; }
hr { margin: 0.5em 0; border: 0px; height: 1px; color: #000; background-color: #fff; border-top: 1px solid #d6d6d6; }

.hide { display: none; }
.clr { clear: both; }
.clr hr { display: none; }
.highlight { color: #d9ecff; }
.floatLeft { float: left; }
.floatRight { float: right !important; }

.hr { margin: 10px; border-top: 1px solid #dfdfdf; border-bottom: 1px solid #f1f1f1; }
.hr hr { display: none; }

.hvr a:hover { background-position: bottom left; }
.noBdr { border: 0px !important; }

.errorBox { margin: 0 0 5px 0; padding: 10px 5px 0 75px; background: transparent url(../img/alert3.gif) no-repeat top left; height: 55px; color: #fff; }
.warningBox { margin: 0 0 5px 0; padding: 10px 5px 0 75px; background: transparent url(../img/alert1.gif) no-repeat top left; height: 55px; color: #fff; }
.noticeBox { margin: 0 0 5px 0; padding: 10px 5px 0 75px; background: transparent url(../img/alert2.gif) no-repeat top left; height: 55px; color: #fff; }

.errorBox p, .warningBox p, .noticeBox p { background-color: #981211; display: inline; padding: 0px 0; }
.errorBox a, .warningBox a, .noticeBox a { color: #D1D2D4; }
.errorBox a:hover, .warningBox a:hover, .noticeBox a:hover { color: #FFFFFF; }

/* */

.pageWrap {
    margin: 0;
    padding: 0 0 0 0;
    width: 960px;
    }
html > .pageWrap {
    width: 960px;
    }
.headerArea {
    margin: 0 0 5px 0;
    padding: 0;
    height: 60px;
    }
.headerArea h1 a {
    margin: 10px 0 0 0;
    padding: 0;
    width: 110px;
    height: 40px;
    display: block;
    float: left;
    background: transparent url(../img/logo.gif) no-repeat top left;
    text-indent: -700em;
    text-decoration: none;
    overflow: hidden;
    }
.headerArea div.bannerAd {
    float: right;
    }

.breadcrumbs { width: 635px; height: 25px; background-color: #fff; border-bottom: 5px solid #e2e2de; font-size: 10px; }
.breadcrumbs p { padding: 6px 0 0 10px; color: #b40018; }
.breadcrumbs a { color: #b40018; }
.breadcrumbs a:hover { color: #730010; }

.contentWrap {
    margin: 0;
    padding: 15px 0 0 31px;
    background: transparent url(../img/content_bg.gif) no-repeat 31px 0px;
    }

.content {
    margin: 0;
    padding: 5px 0 5px 0;
    }
.content h2 {
    margin: 0;
    padding: 0.5em 50px 1em 11px;
    font-size: 1.5em;
    line-height: 1.4em;
    font-weight: normal;
    color: #d32326;
    }
.content h3 {
    margin: 0;
    padding: 0.5em 50px 0.5em 11px;
    font-size: 1.5em;
    line-height: 1.4em;
    font-weight: normal;
    color: #d32326;
    }
.content h4 {
    margin: 0;
    padding: 0 30px 1em 11px;
    font-size: 1em;
    line-height: 1.4em;
    color: #8d8d8d;
    }
.content p {
    margin: 0;
    padding: 0 155px 1em 11px;
    font-size: 0.9em;
    line-height: 1.3em;
    /*color: #8d8d8d;*/
    }
.content p strong { color: #000; }
.content a { color: #b40018; }
.content a:hover { color: #730010; }

.content ul {
    margin: 0 155px 1em 15px;
    /*color: #8d8d8d;*/
    font-size: 0.9em;
    }
.content ol {
    margin: 0 155px 1em 15px;
    /*color: #8d8d8d;*/
    font-size: 0.9em;
    }
.content img.featImg {
    margin: 0 auto;
    width: 327px;
    display: block;
    }

.mColumnLeft {
    margin: 0;
    padding: 0 5px 0 0;
    width: 155px;
    float: left;
    }
.mColumnCenter {
    margin: 0;
    padding: 0 5px 0 0;
    width: 635px;
    float: left;
    }
.mColumnRight {
    margin: 0;
    padding: 0;
    width: 160px;
    float: left;
    }
.mColumnCenter div.content { background-color: #fff; }
.mColumnCenter .headerImg { margin: 0 0 5px 0; }
.mColumnCenter img.banner4Col { margin: 0 0 5px 0; }

.innerLeft {
    margin: 0;
    padding: 0 5px 0 0;
    width: 315px;
    float: left;
    }
.innerRight {
    margin: 0;
    padding: 0;
    width: 315px;
    float: left;
    }
.innerContentLeft {
    margin: 0;
    padding: 0 5px 0 0;
    width: 395px;
    float: left;
    }
.innerContentLeft p { padding: 0 20px 1em 11px; }
.innerContentLeft ul { margin: 0 20px 1em 15px; }
.innerContentLeft ol { margin: 0 20px 1em 15px; }

.innerContentRight {
    margin: 0;
    padding: 0;
    width: 230px;
    float: left;
    overflow: hidden;
    }
.innerContentRight p { padding: 0 10px 1em 0; }

.blackColumnSpacer {
    height: 600px;
    background-color: #000;
    }

.programsList {
    margin: 0 0 5px 0;
    height: 65px;
    background-color: #000;
    }
.programsList form.list {
    padding: 0 0 0 5px;
    }
.programsList form.list dl { padding: 5px 0 0 0; }
.programsList select {
    width: 130px;
    }



.mColumnCenter div.subscribe {

    margin: 0;
    padding: 0;
    float: left;
    width: 315px;
    height: 275px;

    margin-right: 5px;

}

.mColumnCenter div.subscribe a {

    display: block;

    margin: 0;
    padding: 0;
    width: 315px;
    height: 275px;

    /*background: transparent url(../img/subscribe.jpg) no-repeat top left;*/
    background: none;

    /*text-indent: -9999px;*/

}

.mColumnRight div.smlAds { padding: 5px 0 0 0; }
.mColumnRight div.smlAds .ad { margin: 0 0 5px 0; }

h3.podCasts a {
    margin: 0 0 5px 0;
    padding: 0;
    width: 315px;
    height: 65px;
    display: block;
    background: transparent url(../img/btn_podcasts.gif) no-repeat top left;
    text-indent: -700em;
    text-decoration: none;
    overflow: hidden;
    }
h3.rrrShop a {
    margin: 0 0 5px 0;
    padding: 0;
    width: 315px;
    height: 65px;
    display: block;
    background: transparent url(../img/btn_rrr_shop.gif) no-repeat top left;
    text-indent: -700em;
    text-decoration: none;
    overflow: hidden;
    }

h3.theTrip a {
    margin: 0 0 5px 0;
    padding: 0;
    width: 315px;
    height: 65px;
    display: block;
    text-align: right;
    background: transparent url(../img/btn_the_trip.gif) no-repeat top left;
    color: #939598;
    font-weight: normal;
    text-decoration: none;
    }
h3.theTrip span {
    padding: 40px 10px 0 0;
    display: block;
    }

h3.competitions a {
    margin: 0 0 5px 0;
    padding: 0;
    width: 315px;
    height: 65px;
    display: block;
    float: right;
    background: transparent url(../img/btn_comp.gif) no-repeat top left;
    text-indent: -700em;
    text-decoration: none;
    overflow: hidden;
    }

h3.subEndsSoon a {
    margin: 5px 0 5px 0;
    padding: 0;
    width: 155px;
    height: 135px;
    display: block;
    background: transparent url(../img/btn_sub_ends_soon.gif) no-repeat top left;
    text-indent: -700em;
    text-decoration: none;
    overflow: hidden;
    }
h3.subToRRR a {
    margin: 5px 0 5px 0;
    padding: 0;
    width: 155px;
    height: 65px;
    display: block;
    background: transparent url(../img/btn_subscribe.gif) no-repeat top left;
    text-indent: -700em;
    text-decoration: none;
    overflow: hidden;
    }

h3.rrrSoundscape a {
    margin: 5px 0 5px 0;
    padding: 0;
    width: 160px;
    height: 135px;
    display: block;
    background: transparent url(../img/btn_rrr_soundscape.gif) no-repeat top left;
    text-indent: -700em;
    text-decoration: none;
    overflow: hidden;
    }
.rrrPresents {
    margin: 0;
    padding: 0 0 0 0;
    width: 315px;
    height: 345px;
    float: right;
    background: transparent url(../img/rrr_presents_bg.gif) no-repeat top left;
    }
.rrrPresents h3.title a {
    margin: 0 0 5px 0;
    padding: 0;
    width: 315px;
    height: 35px;
    display: block;
    background: transparent url(../img/title_rrr_presents.gif) no-repeat top left;
    text-indent: -700em;
    text-decoration: none;
    overflow: hidden;
    }
.rrrPresents h4 {
    margin: 0;
    padding: 0 30px 0 11px;
    font-size: 1em;
    line-height: 1.4em;
    color: #fff;
    font-weight: normal;
    }
.rrrPresents p {
    margin: 0;
    padding: 0 0 1em 11px;
    font-size: 11px;
    line-height: 1.3em;
    color: #000;
    }

.albumOfWeek {
    margin: 0;
    padding: 0;
    height: 415px;
    background: #000 url(../img/album_of_the_week_bg.jpg) no-repeat top left;
    }
.albumOfWeek .album {
    width: 140px;
    height: 140px;
    margin: 0 0 20px 10px;
    }

.albumOfWeek h3 {
    margin: 0 0 5px 0;
    padding: 0;
    width: 160px;
    height: 50px;
    display: block;
    text-indent: -700em;
    text-decoration: none;
    overflow: hidden;
    }
.albumOfWeek h4 {
    margin: 0;
    padding: 0 20px 2px 11px;
    font-size: 10px;
    line-height: 1.4em;
    font-weight: normal;
    color: #fff;
    }
.albumOfWeek p {
    margin: 0;
    padding: 0 20px 1em 11px;
    font-size: 10px;
    line-height: 1.3em;
    color: #a7a8aa;
    }
.albumOfWeek a {
    text-decoration: none;
    color: #fff;
    }
.albumOfWeek a:hover {
    text-decoration: underline;
    }

h2.header {
    margin: 0 0 5px 0;
    padding: 0;
    width: 100%;
    height: 65px;
    clear: both;
    display: block;
    background: #376d59 no-repeat top left;
    text-indent: -700em;
    text-decoration: none;
    overflow: hidden;
    }

.gigGuideWrap {
    margin: 0;
    background: transparent url(../img/gig_guide_bg.gif) repeat-y top right;
    }
.gigGuideWrap div.innerLeft {
    margin: 0;
    padding: 0 5px 0 0;
    width: 475px;
    float: left;
    }
.gigGuideWrap div.innerRight {
    margin: 0;
    padding: 5px 0 0 0;
    width: 155px;
    float: left;
    border-top: 5px solid #e2e2de;
    }
.gigGuideWrap img.banner4Col { margin: 0; }
.gig {
    margin: 0;
    padding: 0;
    background-color: #fff;
    border-top: 5px solid #e2e2de;
    }
.gig div.img {
    margin: 0;
    padding: 10px;
    width: 135px;
    float: left;
    background-color: #fff;
    border-right: 5px solid #e2e2de;
    }
.gig div.txt {
    margin: 0;
    padding: 0;
    width: 315px;
    float: left;
    background-color: #fff;
    }
.gig div.hr { clear: both; }

.onAirHighlights {
    margin: 0 0 5px 0;
    width: 315px;
    height: 135px;
    overflow: hidden;
    background: transparent url(../img/on_air_highlights_bg.gif) no-repeat top center;
    }
.onAirHighlights h3.title a {
    margin: 0;
    padding: 0;
    width: 315px;
    height: 35px;
    display: block;
    background: transparent url(../img/on_air_highlights_bg.gif) no-repeat top left;
    text-indent: -700em;
    text-decoration: none;
    overflow: hidden;
    }
.onAirHighlights h4 {
    margin: 0;
    padding: 6px 30px 0.2em 11px;
    font-size: 1em;
    line-height: 1.3em;
    color: #fff;
    }
.onAirHighlights p {
    margin: 0;
    padding: 0 30px 1em 11px;
    font-size: 10px !important;
    line-height: 1.3em;
    color: #fff;
    }
.onAirHighlights p.date {
    margin: 0;
    padding: 0 30px 1em 11px;
    line-height: 1.3em;
    color: #fff;
    }

.rrrNews {
    margin: 0 0 5px 0;
    width: 315px;
    height: 135px;
    overflow: hidden;
    background: transparent url(../img/rrr_news_bg.gif) no-repeat top center;
    }
.rrrNews h3.title a {
    margin: 0;
    padding: 0;
    width: 315px;
    height: 35px;
    display: block;
    background: transparent url(../img/rrr_news_bg.gif) no-repeat top left;
    text-indent: -700em;
    text-decoration: none;
    overflow: hidden;
    }
.rrrNews h4 {
    margin: 0;
    padding: 6px 30px 0.2em 11px;
    font-size: 1em;
    line-height: 1.3em;
    color: #fff;
    }
.rrrNews p {
    margin: 0;
    padding: 0 30px 1em 11px;
    font-size: 10px !important;
    line-height: 1.3em;
    color: #fff;
    }
.rrrNews p.date {
    margin: 0;
    padding: 0 30px 1em 11px;
    line-height: 1.3em;
    color: #fff;
    }


.standardListingWrap { margin: 0; }
.standardListingWrap img.banner4Col { margin: 0; }

.standardListingWrap a { color: #b40018; }
.standardListingWrap a:hover { color: #730010; }

.listing {
    margin: 0;
    padding: 0;
    background-color: #fff;
    border-bottom: 5px solid #e2e2de;
    }
.listing2Col {
    margin: 0;
    padding: 0;
    background-color: #fff;
    border-bottom: 5px solid #e2e2de;
    background: transparent url(../img/listing_2_col_bg.gif) repeat-y top left;
    }
.listing2Col div.img {
    margin: 0;
    padding: 10px;
    width: 135px;
    float: left;
    background-color: #fff;
    border-right: 5px solid #e2e2de;
    }
.listing2Col div.txt {
    margin: 0;
    padding: 10px 0 0 0;
    width: 460px;
    float: left;
    background-color: #fff;
    }
.listing div.hr { clear: both; }

.listing div.selectWrap { padding: 10px 0 0 0; min-height: 48px; }
.listing div.selectWrap select { margin: 0.5em 50px 1em 11px; }

.listing h2, .listing2Col h2 {
    margin: 0;
    padding: 0.5em 50px 0 10px;
    font-size: 1.5em;
    line-height: 1.4em;
    font-weight: normal;
    color: #d32326;
    }
.listing h3, .listing2Col h3 {
    margin: 0;
    padding: 0.5em 50px 1em 10px;
    font-size: 1.1em;
    line-height: 1.4em;
    font-weight: normal;
    color: #d32326;
    }
.listing h3 a, .listing2Col h3 a { color: #d32326; text-decoration: none; }
.listing h3 a:hover, .listing2Col h3 a:hover { color: #d32326; text-decoration: underline; }

.listing2Col p {
    margin: 0;
    padding: 0 30px 1em 10px;
    font-size: 0.9em;
    line-height: 1.3em;
    }
.listing p {
    margin: 0;
    padding: 0 155px 1em 10px;
    font-size: 0.9em;
    line-height: 1.3em;
    }
.listing p.date, .listing2Col p.date {
    color: #666;
    }
.listing2Col div.img h4 {
    margin: 0;
    padding: 0.5em 50px 1.5em 0;
    font-size: 0.9em;
    line-height: 1.4em;
    font-weight: normal;
    color: #999;
    }
.onAirHighlights {
    margin: 0 0 5px 0;
    width: 315px;
    height: 135px;
    overflow: hidden;
    background: transparent url(../img/on_air_highlights_bg.gif) no-repeat top center;
    }
.onAirHighlights h3 {
    margin: 0;
    padding: 0;
    width: 315px;
    height: 35px;
    display: block;
    background: transparent url(../img/on_air_highlights_bg.gif) no-repeat top left;
    text-indent: -700em;
    text-decoration: none;
    overflow: hidden;
    }
.onAirHighlights p {
    margin: 0;
    padding: 0 30px 1em 11px;
    font-size: 1em;
    line-height: 1.3em;
    color: #fff;
    }

p.playlistDate {
    position: relative;
    top: -15px;
    font-size: 0.8em;
    }

/* Shopping Cart */

.shopHeader { height: 65px; border-bottom: 5px solid #e2e2de; background: transparent url(../../img/headers/shop.gif) no-repeat top left; }
.shopHeader h2 {
   margin: 0;
   padding: 0;
   width: 315px;
   height: 65px;
   display: block;
   float: left;
   background: transparent url(../../img/headers/shop.gif) no-repeat top left;
   text-indent: -700em;
   text-decoration: none;
   overflow: hidden;
   }
.shopHeader div.links {
   padding: 40px 10px 0 0;
   float: right;
   color: #fff;
   font-size: 0.9em;
   }
.shopHeader div.links a { color: #fff; text-decoration: none; }
.shopHeader div.links a:hover { color: #fff; text-decoration: underline; }

.shopWrap { margin: 0; padding: 0; }
.shopWrap div.contentSection { padding: 10px 10px 20px 10px; background-color: #fff; border-bottom: 5px solid #e2e2de; }
.shopWrap div.contentSection h2 {
   margin: 0;
   padding: 0 50px 0.3em 0;
   font-size: 1.4em;
   line-height: 1.4em;
   font-weight: normal;
   color: #d32326;
   }
.shopWrap div.contentSection p {
   margin: 0;
   padding: 0 30px 0.3em 0;
   font-size: 0.9em;
   line-height: 1.3em;
   /*color: #999a9d;*/
   }
.shopWrap div.contentSection ol {
   font-size: 0.9em;
   line-height: 1.3em;
   /*color: #999a9d;*/
   }

.shopWrap div.noBdr { border-right: 0 !important; border-bottom: 5px solid #e2e2de !important; /* e2e2de */ }
.shopItem {
   margin: 0;
   padding: 0;
   width: 155px;
   float: left;
   background-color: #fff;
   border-right: 5px solid #e2e2de;
   border-bottom: 5px solid #e2e2de; /* e2e2de */
   }
.shopItem p {
   margin: 0;
   padding: 0 10px 1em 10px;
   font-size: 0.9em;
   line-height: 1.3em;
   color: #C6C6C6;
   }
.shopItem div.img {
   margin: 0;
   padding: 0;
   }
.shopItem div.txt {
   margin: 0;
   padding: 0;
   height: 125px;
   }
.shopItem div.txt h4 {
   margin: 0;
   padding: 0.5em 50px 0.1em 10px;
   font-size: 0.9em;
   line-height: 1.4em;
   font-weight: normal;
   color: #000;
   }
.shopItem div.txt p {
   margin: 0;
   padding: 0 10px 1em 10px;
   font-size: 0.9em;
   line-height: 1.3em;
   color: #000;
   }
.shopItem a {
   text-decoration: none;
   color: #b40018;
   }
.shopItem a:hover {
   text-decoration: underline;
   color: #b40018;
   }

.sideBasket {
    margin: 5px 0 0 0;
    padding: 0 0 24px;
    background-color: #000;
    }
.sideBasket h3 {
    margin: 0;
    padding: 0.5em 50px 10px 10px;
    font-size: 0.9em;
    line-height: 1.4em;
    font-weight: normal;
    color: #939498;
    }
.sideBasket ul {
    margin: 0;
    padding: 8px 0 10px 20px;
    list-style-type: none;
    }
.sideBasket ul li {
    margin: 0;
    padding: 0 0 5px 0;
    font-size: 11px;
    color: #939498;
    }
.sideBasket ul li a {
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: #939498;
    }
.sideBasket p {
    margin: 0;
    padding: 0 10px 1em 10px;
    font-size: 0.8em;
    line-height: 1.3em;
    text-align: right;
    color: #fff;
    }
.sideBasket a { color: #fff; text-decoration: none; }
.sideBasket a:hover { color: #fff; text-decoration: underline; }

.steps {
    margin: 0;
    padding: 0;
    height: 70px;
    list-style-type: none;
    }
.steps li {
    margin: 0;
    padding: 0 5px 0 0 ;
    float: left;
    }
.steps li a {
    margin: 0 0 5px 0;
    padding: 10px 0 0 10px;
    display: block;
    _float: left;
    width: 145px;
    height: 55px;
    text-decoration: none;
    color: #c40020;
    background-color: #fff;
    }
.steps li a:hover {
    background-position: bottom left;
    /*overflow: hidden;*/
    }
/*Hide from Mac IE\*/
.steps li a {
    overflow: hidden;
    }
/*End hide*/

.steps li.step4 { padding: 0; }
.steps li.current a { color: #fff; background-color: #c40020;}
.steps li.current a strong { font-weight: normal; }

/* Program Guide */

.programGuideWrap { padding: 10px 0 10px 10px; font-size: 0.9em; }

.programDownloadPDF {
    margin: 0;
    padding: 0 0 20px 0;
    /*margin: 0 8px 20px 0;
    padding: 10px 20px 10px 30px;
    width: 200px;
    float: right;
    border: 1px solid #d0d0cc;
    background-color: #FBFBFB;*/
    }

.dayList {}
.dayList .breaker {
    width: 36px;
    float: left;
    }
.day {
    width: 83px;
    overflow: hidden;
    float: left;
    }
.day span { padding: 3px 5px 8px 5px; display: block; }
.day span a { color: #000; }
.day span a:hover { color: #666; }
.hourList {
    width: 35px;
    float: left;
    overflow: hidden;
    border-right: 1px solid #d0d0cc;
    }
.hour {
    height: 49px;
    overflow: hidden;
    border-top: 1px solid #d0d0cc;
    }
.dayColumn {
    width: 82px;
    height: 1200px;
    overflow: hidden;
    float: left;
    border-right: 1px solid #d0d0cc;
    }
.program {
    overflow: hidden;
    border-top: 1px solid #d0d0cc;
    background-color: #FBFBFB;
    }
.hour1 { height: 49px;  }
.hour2 { height: 99px; }
.hour3 { height: 149px; }
.hour4 { height: 202px; }
.hour5 { height: 249px; }
.hour6 { height: 299px; }

.program span { padding: 3px 5px; display: block; text-decoration: none; }
.program a { text-decoration: none; }
.program a:hover { text-decoration: underline; }


ul.siteMap {
    padding: 0px;
    margin: 0 10px 1em 30px;
    }
ul.siteMap li {
    padding: 2px 0 3px 0;
    list-style-type: none;
    }
ul.siteMap ul {
    padding: 0px;
    margin: 0 0px 0 30px;
    }
ul.siteMap a {
    padding: 0 0 0 20px;
    font-size: 11px;
    text-decoration: none;
    color: #696c73;
    background: transparent url(../img/site_map_ico.gif) no-repeat top left;
    }
ul.siteMap a:hover {
    text-decoration: underline;
    color: #76787F;
    }


/* */

.innerFooter { padding: 5px 0 0 0; clear: both; height: 40px; background-color: #e2e2de; /* IE6 sometimes needs this background colour */ }
.footerArea {
    margin: 0;
    padding: 0 0 0 0;
    clear: both;
    width: 780px;
    height: 57px;
    overflow: hidden;
    }
.footerArea p {
    margin: 0;
    padding: 0 90px 1em 11px;
    font-size: 0.8em;
    line-height: 1.3em;
    color: #8d8d8d;
    }
.footerArea ul, .innerFooter ul {
    margin: 0;
    padding: 8px 0 0 10px;
    list-style-type: none;
    }
.footerArea ul li, .innerFooter ul li {
    margin: 0;
    padding: 0 10px 5px 0;
    font-size: 11px;
    float: left;
    }
.footerArea ul li a, .innerFooter ul li a {
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: #939498;
    }
.footerArea ul li a:hover, .innerFooter ul li a:hover { color: #d12227; }


.innerFooter p.right {
    margin: 0;
    padding: 0 10px 1em 11px;
    text-align: right;
    font-size: 0.9em;
    line-height: 1.3em;
    color: #939498;
    }
.innerFooter p.right a { color: #939498; text-decoration: none; }
.innerFooter p.right a:hover { color: #d12227; }


/* Menu */

.mainMnu {
    margin: 0 0 5px 0;
    padding: 0 0 10px 0;
    min-height: 195px;
    background-color: #000;
    }
.mainMnu ul {
    margin: 0;
    padding: 8px 0 0 10px;
    list-style-type: none;
    }
.mainMnu ul li {
    margin: 0;
    padding: 0 0 5px 0;
    font-size: 11px;
    }
.mainMnu ul li a {
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: #939498;
    }
.mainMnu ul li a:hover {
    color: #d12227;
    }
.mainMnu a.current {
    color: #fff;
    }
.mainMnu a.currentChildren {
    color: #d12227;
    }
.mainMnu li ul {
    margin: 5px 8px 5px 0;
    padding: 5px 0 5px 5px;
    background-color: #444;
    }


.homePanelMnu
{
    width: 155px;
    height: 415px;
    overflow: hidden;

    float: right;
}


    .homePanelMnu .ad
    {
        margin-bottom: 5px;
    }

.ads-homepage-br
{
    width: 160px;
    height: 270px;
    overflow: hidden;

    margin-top: 5px;
}

    .ads-homepage-br .ad
    {
        margin-bottom: 5px;
    }

form.smlForm {
    margin: 0;
    padding: 0 0 0 0;
    font-size: 0.9em;
    position: relative;
    color: #949599;
    background-color: #000;
    }
form.smlForm fieldset { padding: 0; border: 0; }
form.smlForm legend { display: none; }
form.smlForm label { padding: 0 0 0 0; }
form.smlForm input.field { margin: 0; width: 135px; border: 1px solid #949599; background-color: #d1d2d4; font-size: 10px; height: 14px; float: left; }
form.smlForm textarea {
    margin: 0 0 10px 0;
    width: 400px;
    height: 150px;
    }
form.smlForm dl {
    margin: 0px;
    padding: 0px;
    width: 140px;
    display: block;
    clear: both;
    }
form.smlForm dt, form dd {
    margin: 0 0 0 0;
    padding: 0px;
    float: left;
    display: inline;
    line-height: 20px;
    }
form.smlForm dt {
    width: 140px;
    }
form.smlForm dd {
    width: 140px;
    }
form.smlForm dd.grid label {
    width: 90px;
    float: left;
    display: block;
    }
form.smlForm dd.grid label.wide {
    width: 185px;
    }
form.smlForm dd.submit { padding: 20px 0; }
form.smlForm dd.submit button { margin: 10px 0; }
form.smlForm sup.req {
    vertical-align: baseline;
    font-size: 1.1em;
    color: #CC0000;
    }
form.smlForm p { padding: 0 0 1em 0; line-height: 1.3em; }

.searchWrap form.search {
    padding: 0 0 0 5px;
    overflow: hidden;
    height: 54px;
    }
.searchWrap form.search dl { padding: 5px 0 0 0; }
.searchWrap form.search input.field { width: 110px; }
.searchWrap form.search input.imgGoBtn { float: right; }
.searchWrap button.searchBtn {
    margin: 0 0 0 0;
    padding: 0;
    width: 20px;
    height: 19px;
    display: block;
    float: right;
    background: transparent url(../img/btn_go.gif) no-repeat top left;
    text-indent: -700em;
    text-decoration: none;
    color: transparent;
    overflow: hidden;
    border: 0;
    cursor: pointer;
    position: relative;
    }

.subscriberLoginWrap form.subscriberLogin {
    padding: 0 0 0 5px;
    overflow: hidden;
    height: 132px;
    }
.subscriberLoginWrap form.subscriberLogin dl { padding: 4px 0 0 0; *padding: 0; }
.subscriberLoginWrap form.subscriberLogin input.fieldNarrow { width: 88px; }
.subscriberLoginWrap button.loginBtn {
    margin: 2px 0 0 0;
    *margin: 0;
    padding: 0;
    width: 42px;
    height: 19px;
    display: block;
    float: right;
    background: transparent url(../img/btn_login.gif) no-repeat top left;
    text-indent: -700em;
    text-decoration: none;
    color: transparent;
    overflow: hidden;
    border: 0;
    cursor: pointer;
    position: relative;
    }

.subscriberLoginWrap a {

    color: #939498;

    text-decoration: none;

    position: relative;
    top: -8px;

}

.subscriberLoginWrap a:hover {

    color: #D12227;

}


.subscriberLoginWrap div.loggedIn { margin: 5px 0 0 0; padding: 10px 0 0 0; background-color: #000; }
.subscriberLoginWrap div.loggedIn p {
    margin: 0;
    padding: 0 30px 1em 11px;
    font-size: 0.9em;
    line-height: 1.3em;
    color: #fff;
    }
.subscriberLoginWrap div.loggedIn a { color: #b40018; text-decoration: none; }
.subscriberLoginWrap div.loggedIn a:hover { color: #b40018; text-decoration: underline; }

form.standardForm {
    margin: 0;
    padding: 10px;
    font-size: 0.9em;
    position: relative;
    color: #48494c;
    }
form.standardForm fieldset { padding: 0; border: 1px solid #fff; }
form.standardForm legend { padding: 10px 0 15px 0; font-size: 1.4em }
form.standardForm textarea {
    margin: 0 0 10px 0;
    width: 400px;
    height: 150px;
    }
form.standardForm dl {
    margin: 0px;
    padding: 0px;
    width: 595px;
    display: block;
    clear: both;
    }
form.standardForm dt, form dd {
    margin: 0 0 10px 0;
    padding: 0px;
    float: left;
    display: inline;
    line-height: 20px;
    }
form.standardForm dt {
    width: 180px;
    padding: 0 10px 0 0;
    text-align: right;
    }
form.standardForm dd {
    width: 400px;
    }
form.standardForm dd.grid label {
    width: 90px;
    float: left;
    display: block;
    }
form.standardForm dd.grid label.wide {
    width: 185px;
    }
form.standardForm dd.submit { padding: 20px 0; }
form.standardForm dd.submit button { margin: 10px 0; }
form.standardForm sup.req {
    vertical-align: baseline;
    font-size: 1.1em;
    color: #CC0000;
    }
form.standardForm label { padding: 0 0 0 0; line-height: 1.2em !important; }
form.standardForm .hr { display: none; }
form.standardForm dd.clr {  clear: both; margin: 1px; padding: 0px; width: 595px; height: 0; overflow: hidden; display: block; float: none; position:relative; } /* DUE TO IE EPIC FAIL */

.content form table {
    margin: 0;
    padding: 10px;
    font-size: 0.9em;
    color: #48494c;
    }

.content form table th, .content form table td {
    text-align: left;
    vertical-align: top;
    padding: 7px 12px;
    }

.program_highlights { padding: 0 10px 10px 10px; }
.program_highlights table { width: 100%; padding: 0; margin: 0; border-collapse: collapse; font-size: 0.9em; }
.program_highlights table tr td { padding: 0; margin: 5px; border: 1px solid #d0d0cc; vertical-align: text-top; }
.program_highlights table tr td p { padding: 5px 5px 1em 5px; line-height: 1.3em; color: #111; }
.program_highlights table tr td p.date { color: #111; }
.program_highlights table tr td.noBdr { padding: 5px 5px 15px 0px; }

.program_playlists { padding: 0 10px 10px 10px; }
.program_playlists table { width: 100%; padding: 0; margin: 0; border-collapse: collapse; font-size: 0.9em; }
.program_playlists table tr td { padding: 0; margin: 5px; border: 1px solid #d0d0cc; vertical-align: text-top; }
.program_playlists table tr td p { padding: 5px 5px 1em 5px; line-height: 1.3em; color: #111; }
.program_playlists table tr td p.date { color: #111; }
.program_playlists table tr td.noBdr { padding: 5px 5px 15px 0px; }

.program_archives { padding: 0 10px 10px 10px; }
.program_archives table { width: 100%; padding: 0; margin: 0; border-collapse: collapse; font-size: 0.9em; }
.program_archives table tr td { padding: 0; margin: 5px; border: 1px solid #d0d0cc; vertical-align: text-top; }
.program_archives table tr td p { padding: 5px 5px 1em 5px; line-height: 1.3em; color: #111; }
.program_archives table tr td p.date { color: #111; }
.program_archives table tr td.noBdr { padding: 5px 5px 15px 0px; }

h3.discounter_category { padding: 10px 5px 1em 10px; line-height: 1.3em; font-size: 1.2em; clear: both; position: relative; }
.discounter {
    margin: 0 0 10px 10px;
    padding: 10px 0 0 0;
    float: left;
    display: inline;
    width: 197px;
    height: 200px;
    overflow: hidden;
    word-wrap: break-word;
    border: 1px solid #d0d0cc;
    }
.discounter p {
    margin: 0;
    padding: 0 30px 1em 11px;
    font-size: 0.9em;
    line-height: 1.3em;
    /*color: #8d8d8d;*/
    }


.albumHighlight { background: transparent url(../img/album_of_the_week_hlite_bg.gif) no-repeat top left; }
.albumHighlight div.img, .albumHighlight div.txt { background-color: transparent; }
.albumHighlight div.clr {
    background: transparent url(../img/album_of_the_week_hlite_bg.gif) no-repeat top left;
    height: 5px;
    }

iframe.flickr {
    margin: 0px 0px 10px 10px;
    width: 500px;
    height: 500px;
    border: 0px;
    }

.listenLive { cursor: pointer; }
.listenLivePopup {
    margin: 0 0 5px 0;
    padding: 0 5px 0 0;
    width: 470px;
    height: 275px;
    float: left;
    background: transparent url(../img/listen_live_popup.gif) no-repeat top left;
    }
.listenLivePopup div.streamingNow {
    margin: 200px 0  0 10px;
    padding: 0 0 0 0;
    width: 455px;
    height: 65px;
    background-color: #fff;
    color: #000;
    }
.listenLivePopup div.streamingNow strong { font-weight: normal; color:#d62128; }
.listenLivePopup div.streamingNow p { padding: 7px 0 0 10px; width: 380px; display: block; float: left; }
.listenLivePopup div.streamingNow a.refresh { font-size: 10px; color: #999; text-decoration: none; }
.listenLivePopup div.streamingNow a:hover.refresh { text-decoration: underline; }

.listenLivePopup div.streamingNow .play { margin: 7px 0 0 0; }

.purchasesTable { margin: 10px; padding: 10px 10px 10px 10px; border: 1px solid #d0d0cc;  }
.purchasesTable table { width: 100%; width: 445px; padding: 0; margin: 0; border-collapse: collapse; font-size: 0.9em; }
.purchasesTable table tr td { padding: 0; margin: 5px;  vertical-align: text-top; }
.purchasesTable table tr td p { padding: 5px 5px 1em 5px; line-height: 1.3em; color: #111; }
.purchasesTable table tr td p.date { color: #111; }
.purchasesTable table tr td.noBdr { padding: 5px 5px 15px 0px; }

.priceInfo { padding: 20px 0 15px 0; }
.priceInfo p { color: #999a9d; }

.addthis-inline
{
    height: 30px;
    overflow: hidden;
    text-align: right;
}

/*.recieptPrintout { margin: 10px; padding: 10px 10px 10px 10px; border: 1px solid #d0d0cc;  }*/
.recieptPrintout table { border: 1px solid #d0d0cc; padding: 10px 0 0 0; width: 100%; width: 445px; padding: 0; margin: 0; border-collapse: collapse; font-size: 0.9em; }
.recieptPrintout table tr td { padding: 0; margin: 5px;  vertical-align: text-top; }
.recieptPrintout table tr td p { padding: 5px 5px 1em 5px; line-height: 1.3em; color: #111; }
.recieptPrintout table tr td p.date { color: #111; }
.recieptPrintout table tr td.noBdr { padding: 5px 5px 15px 0px; }

.recieptPrintout p {
    margin: 0;
    padding: 0 155px 1em 11px;
    font-size: 0.9em;
    line-height: 1.3em;
    /*color: #8d8d8d;*/
    }

.ad
{
    overflow: hidden;
}

    .ad a
    {
        display: block;
        width: 100%;
        height: 100%;
    }

.carousel
{
    width: 475px;
    height: 415px;
    overflow: hidden;

    float: left;
    margin: 0 5px 5px 0;

    background-color: #000;

}

    .carousel .items
    {
        width: 475px;
        height: 330px;
        overflow: hidden;

        background-color: #000;
    }

        .carousel .items .item
        {
            width: 475px;
            height: 318px;
            overflow: hidden;
        }

            .carousel .items .item .media
            {
                width: 475px;
                height: 266px;
                overflow: hidden;
            }

            .carousel .items .item .text
            {
                width: 475px;
                height: 53px;

                padding-top: 7px;

                font-size: 12px;
                color: #FFF;
                text-align: center;
                line-height: 1.2em;
            }

                .carousel .items .item .text h4
                {
                    margin: 0 0 2px 0;
                }

                .carousel .items .item .text a
                {
                    color: #FFF;
                }

    .carousel .thumbnails
    {
        width: 430px;
        height: 62px;
        overflow: hidden;
        background: #000;
        margin: 5px auto 0 auto;
    }

        .carousel .thumbnails .thumbnail
        {
            width: 80px;
            height: 60px;
            overflow: hidden;
            float: left;
            margin-right: 4px;
            opacity: 0.6;
            filter:alpha(opacity=60);
            border: solid 1px #000;
            cursor: pointer;
        }

            .carousel .thumbnails .thumbnail.last
            {
                margin-right: 0;
            }

            .carousel .thumbnails .thumbnail.active
            {
                opacity: 1;
                filter:alpha(opacity=100);
                border-color: #ccc;
            }

.listen-live
{
    width: 160px;
    height: 205px;
    background: transparent url(../img/listen_live_bg.gif) no-repeat top left;
    margin-bottom: 5px;

    position: relative;

    cursor: pointer;

}

    .listen-live .streaming-now
    {

        width: 130px;
        height: 50px;
        overflow: hidden;

        padding: 7px 10px;
        margin: 0 5px;

        background-color: #FFF;
        color: #000;

        position: absolute;
        top: 100px;

        font-size: 12px;

    }

        .listen-live .streaming-now h2
        {
            font-size: 12px;
            margin-bottom: 4px;
        }

    .listen-live .other-ways
    {

        width: 160px;

        position: absolute;
        top: 175px;

        text-align: center;

    }

        .listen-live .other-ways a
        {
            font-size: 13px;
            color: #FFF;
        }

            .listen-live .other-ways a:hover
            {
                color: #e2e2de;
            }
